Page MenuHomePhabricator

Parentheses around message "flow-post-action-hide-post" are hard-coded
Closed, ResolvedPublic

Description

Use message "parentheses" instead.

Event Timeline

liangent created this task.Oct 10 2015, 3:45 AM
liangent updated the task description. (Show Details)
liangent raised the priority of this task from to Needs Triage.
liangent added a subscriber: liangent.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptOct 10 2015, 3:45 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
liangent set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 27 2015, 4:01 AM
liangent added a comment.EditedNov 27 2015, 4:03 AM

I haven't looked into the code but this type of bugs usually just need a wfMessage( 'parentheses' ) call in appropriate place. In this case it's easy and I'm tagging it easy for GCI.

Nemo_bis triaged this task as Normal priority.

Change 263167 had a related patch set uploaded (by Nemo bis):
Don't hardcode English parentheses in one message

https://gerrit.wikimedia.org/r/263167

Change 263167 abandoned by IoannisKydonis:
Don't hardcode English parentheses in one message

https://gerrit.wikimedia.org/r/263167

Change 263170 had a related patch set uploaded (by IoannisKydonis):
Don't hardcode English parentheses in one message

https://gerrit.wikimedia.org/r/263170

Change 263243 had a related patch set uploaded (by IoannisKydonis):
Don't hardcode English parentheses in one message

https://gerrit.wikimedia.org/r/263243

Change 263243 abandoned by IoannisKydonis:
Don't hardcode English parentheses in one message

https://gerrit.wikimedia.org/r/263243

Change 263243 restored by IoannisKydonis:
Don't hardcode English parentheses in one message

https://gerrit.wikimedia.org/r/263243

Change 263167 restored by IoannisKydonis:
Don't hardcode English parentheses in one message

https://gerrit.wikimedia.org/r/263167

Change 263243 abandoned by IoannisKydonis:
Don't hardcode English parentheses in one message

https://gerrit.wikimedia.org/r/263243

Change 263167 abandoned by IoannisKydonis:
Don't hardcode English parentheses in one message

https://gerrit.wikimedia.org/r/263167

Change 263170 merged by jenkins-bot:
Don't hardcode English parentheses in one message

https://gerrit.wikimedia.org/r/263170

Nemo_bis closed this task as Resolved.Jan 13 2016, 10:11 AM
Nemo_bis assigned this task to IoannisKydonis.